@charset "utf-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
body {
	color: #250000;
	font-size: 12px;
	font-family: Verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5em;
	background: #fff;
}

a:link {color: #000; text-decoration: underline;}

a:visited {color: #000; text-decoration: underline;}

a:hover {color: #000; text-decoration: none;}

a:active {color: #000; text-decoration: underline;}

a:hover img.over {
	/* for IE */
	filter: alpha(opacity=80);
  -moz-opacity: 0.8;
	/* CSS3 standard */
	opacity: 0.8;
}


/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
/* clearfix */
#hoge:after {
    content: "."; 
    display: block; 
    height: 0; 
    font-size: 0;	
    clear: both; 
    visibility: hidden;
}


/* -----------------------------------------------------------
	#page
	
----------------------------------------------------------- */
#page {
	margin: 0 auto;
	width: 950px;
	text-align: left;
}


/* -----------------------------------------------------------
	#header
	　ヘッダー	
----------------------------------------------------------- */
#header {
	width: 950px;
	overflow: hidden;
	padding: 10px 0 15px;
}
#header .logo {
	width: 620px;
	float: left;
}

#header h2 {
	width: 325px;
}

#header .con_tel {
	width: 330px;
	float: right;
}
#header .con_tel p {
	font-size: 24px;
}
#header .btn_rsrv {
	width: 172px;
	float: right;
	margin: 0 0 0 20px;
}


/*	#gnav		グローバルメニュー(横バージョン)
----------------------------------------------------------- */
#gnav {
	margin: 40px 0 30px;
	width: 950px;
	height: 39px;
	overflow: hidden;
}

#gnav li {
	float: left;
}

#gnav li a {
	height: 0;
	display: block;
}

#gnav li.gnav_top a {
	width: 88px;
	height: 39px;
	background: url(../images/nav/nav_top.gif) no-repeat 0 0;
}
#gnav li.gnav_poi a {
	width: 243px;
	height: 39px;
	background: url(../images/nav/nav_poi.gif) no-repeat 0 0;
}
#gnav li.gnav_bes a {
	width: 262px;
	height: 39px;
	background: url(../images/nav/nav_bes.gif) no-repeat 0 0;
}
#gnav li.gnav_acc a {
	width: 150px;
	height: 39px;
	background: url(../images/nav/nav_acc.gif) no-repeat 0 0;
}
#gnav li.gnav_pla a {
	width: 207px;
	height: 39px;
	background: url(../images/nav/nav_pla.gif) no-repeat 0 0;
}

/* ホバーとアクティブ状態 */
#gnav li a:hover{
	background-position: 0 -39px;
}
/* -----------------------------------------------------------
	#contents
	　コンテンツ	
----------------------------------------------------------- */
#contents {
	margin: 0 auto;
	width: 950px;
	overflow: hidden;
}

/* -----------------------------------------------------------
	#footer
	　フッター	
----------------------------------------------------------- */








/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*: first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}